Registration Check UAT - Bug #20696

[Backend] [App Version] To create new version for production deployment 14/06/2024

13 June 2024 06:54 PM - Ricec Ricec

Status: Resolved Start date: 13 June 2024
Priority: Normal Due date:

Assignee: Ricec Ricec % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Pls help to prepare a versioning script for both iOS & Android.

iOS Version 33 (1.0.35)
2024/06/14 12:00:00

Android Version 38 (1.0.39)
2024/06/14 12:00:00

History

#1 - 14 June 2024 09:45 AM - DIMAS HARTONO

- Status changed from New to Resolved

- Assignee changed from DIMAS HARTONO to Ricec Ricec
- % Done changed from 0 to 100

30 March 2025
